/*

Theme Name:     Nutrition.ie

Description:    This child theme was created by Jellison Tech for client use only.  Based on WP Aid by theMolitor. 

Tags:			

Author:         Jellison Tech

Author URI:     http://jellisontech.com/

Theme URI:		http://jellisontech.com/

Template:       wpaid

Version:        1.0

*/



@import url(../wpaid/style.css);



body {

	text-align: justify !important; }



p img {

	max-width: 100%;

	height: auto !important; }



p a {

	text-decoration: underline !important; }

	

#mapBox, .pxs_bg .pxs_bg1 {

	background: url("images/map.png") repeat-x scroll center center transparent !important; }

	

#dropmenu li.action a {

    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);

    color: #FFFFFF;

    font-size: 16px;

    letter-spacing: 2px;

    padding: 0; }

	



#dropmenu li.action {

    width: 150px !important; }

	

ul.pxs_thumbnails {

	display: none !important; }	

	

h2.wp_ccp_plugin-post-title {

	font-size: inherit !important;

	letter-spacing: 1px !important; }

	

h2.posttitle, .entrytitle {

	border-bottom: 1px solid #eeeeee; }

	

#main {

	width: 600px !important;

	margin-left: 40px !important; }

	

.sidebar {

	width: 270px !important; }

	

.twtr-ft {

	display: none !important;

	visibility: hidden !important; }

	

.noImage, .withImage, .ClientnoImage {

	width: 560px !important; 

	height: auto !important; 

	margin-bottom: 25px !important; }

	

.noImage .metaInfo, .withImage .metaInfo {

	display: none !important;

	visibility: hidden !important; }

	

.listing .post, .listing .page {

	height: auto !important; }

	

.blogThumb .wp-post-image, .blogThumb {

	width: 600px !important;

	height: auto !important; 

	background: none repeat scroll 0 0 #FFFFFF; }

	

.blogThumb img.alignleft {

	margin: 0 auto !important; }

	

.postTitle, #crumbs {

	background-color: #EDEDED !important; }

	

.entry li {

	list-style-position: inside !important; }

	

.ClientwithImage {

	width: 380px !important; 

	height: auto !important; 

	margin-bottom: 25px !important;

	min-height: 104px !important; }

	

.ClientnoImage .metaInfo, .ClientwithImage .metaInfo {

	display: none !important;

	visibility: hidden !important; }

	

.clientThumb .wp-post-image, .clientThumb {

	width: 178px !important;

	height: auto !important; 

	background: none repeat scroll 0 0 #FFFFFF; }

	

.listing .page {

	margin: 0 5px 0 0 !important }

	

.wp-paginate .current {

	background: none repeat scroll 0 0 #67993F !important; 

	border: 1px solid #4B6F2D !important; }
	
.visual-form-builder fieldset {
	border: 0 solid #D3D3D3 !important; 
	background-color: transparent !important; }